This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 130652 - group wrong for /var/lib/ntp/drift in ntp RPM
group wrong for /var/lib/ntp/drift in ntp RPM
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ntp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brian Brock
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-08-23 09:45 EDT by Jonathan Kamens
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-08 08:29:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2004-08-23 09:45:02 EDT
The file /var/lib/ntp/drift is recreated by ntpd with owner and group 
ntp.  In the RPM, it is listed with group root rather than group ntp, 
so "rpm --verify ntp" reports that it is in error.  The RPM should be 
updated to list group ntp for this file.
Comment 1 Harald Hoyer 2004-08-23 10:01:21 EDT
hmm, I think, it is the other way round:
$ rpm -qflv  /var/lib/ntp/drift |fgrep drift
-rw-r--r--    1 ntp     ntp                 4 Aug 17 13:14
/var/lib/ntp/drift

$ ls -l /var/lib/ntp/drift
-rw-r--r--  1 ntp root 6 19. Aug 15:25 /var/lib/ntp/drift
Comment 2 Harald Hoyer 2004-08-23 10:01:45 EDT
but thanks for spotting this!

Note You need to log in before you can comment on or make changes to this bug.